#react-view {
    display: none;
}

.no__script_wrapper {
    margin: 40px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-top: 18px;
    padding: 0; 
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.continueButton {
    background: #000;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
    padding: 10px 15px 10px 15px;
}

a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}

a:hover {
    color: #000;
    text-decoration: none;
}